Security ListAsk AIget https://api.bavest.co/v2/securities/listReturns a paginated list of all stock securities.Query Paramslimitint321 to 1000Defaults to 100Maximum number of results to return (default 100, max 1000)offsetint32≥ 0Defaults to 0Number of results to skip for pagination (default 0)cursorstringOpaque cursor for cursor-based pagination. When provided, returns results after the cursor position. Takes precedence over offset.exchangeCodestringFilter by exchange short code (e.g. NASDAQ, NYSE)HeadersAcceptstringenumDefaults to application/jsonResponse content type. Only application/json is supported.application/jsonAllowed:application/jsonResponses 200Successful response 400Invalid request parameters. Returned when required query parameters are missing, have invalid types, or violate constraints (e.g., providing both symbol and isin when they are mutually exclusive). 401Missing or invalid API key. 429Rate limit exceeded. Retry after the Retry-After header interval. 500An unexpected error occurred on the server. If the issue persists, contact support with the X-Request-Id header value. 502Upstream data provider returned an error or is temporarily unavailable. Retry after a short delay. 504The request timed out waiting for a response from the upstream data provider. This may occur for complex queries or during peak load. defaultAn unexpected error occurred on the server. If the issue persists, contact support with the X-Request-Id header value.Updated 8 days ago